<?xml version="1.0" encoding="UTF-8"?>
<Window>
	<VBox height="auto" pad="4,4,4,4" space="8">
		<!--MiniSpectrum Config-->
		<VBox class="config_box">
			<HBox width="auto" height="22" space="30">
				<HBox width="auto" space="10">
					<Label class="label" text_id="Color"/>
					<HBox width="auto" space="5">
						<Button tooltip_id="Bottom" height="stretch" width="22" border_round="3,3" border_width="0.5" border_normal="config_box_border" fill_normal="mini_spectrum_bottom_color" cursor="hand"/>
						<Button tooltip_id="Top" height="stretch" width="22" border_round="3,3" border_width="0.5" border_normal="config_box_border" fill_normal="mini_spectrum_top_color" cursor="hand"/>
						<Button tooltip_id="Peak" height="stretch" width="22" border_round="3,3" border_width="0.5" border_normal="config_box_border" fill_normal="mini_spectrum_peak_color" cursor="hand"/>
					</HBox>
				</HBox>
				<Combo class="text_combo" label="text_id='Columns'" button="width='50'" list="width='50'">
					<LabelListItem class="combo_listitem" text="25"/>
					<LabelListItem class="combo_listitem" text="50"/>
					<LabelListItem class="combo_listitem" text="100"/>
				</Combo>
				<Combo class="text_combo" label="text_id='Height'" button="width='50'" list="width='50'">
					<!--You can set the items and values at will. The recommended items is 3 to 5, and the values are 32 to 64-->
					<LabelListItem class="combo_listitem" text="36"/>
					<LabelListItem class="combo_listitem" text="42"/>
					<LabelListItem class="combo_listitem" text="48"/>
					<LabelListItem class="combo_listitem" text="54"/>
					<LabelListItem class="combo_listitem" text="60"/>
				</Combo>
				<Combo class="text_combo" label="text_id='Density'" button="width='50'" list="width='50'">
					<!--You can set the items and values at will. The recommended items is 3 to 5, and the effective values are (0,100]-->
					<LabelListItem class="combo_listitem" text="25"/>
					<LabelListItem class="combo_listitem" text="50"/>
					<LabelListItem class="combo_listitem" text="75"/>
					<LabelListItem class="combo_listitem" text="100"/>
				</Combo>
			</HBox>
			<HBox  width="auto" height="22" space="30">
				<Combo class="text_combo" label="text_id='Window'" button="width='50'" list="width='50'">
					<!--You can set the items and values at will. The recommended items is 3 to 5, and the effective values are (0,1]-->
					<LabelListItem class="combo_listitem" text="0.4s"/>
					<LabelListItem class="combo_listitem" text="0.5s"/>
					<LabelListItem class="combo_listitem" text="0.7s"/>
				</Combo>
				<Combo class="text_combo" label="text_id='Bottom'" button="width='50'" list="width='50'">
					<LabelListItem class="combo_listitem" text="0"/>
					<LabelListItem class="combo_listitem" text="10"/>
					<LabelListItem class="combo_listitem" text="20"/>
					<LabelListItem class="combo_listitem" text="30"/>
					<LabelListItem class="combo_listitem" text="40"/>
				</Combo>
				<Combo class="text_combo" label="text_id='Top'" button="width='50'" list="width='50'">
					<LabelListItem class="combo_listitem" text="60"/>
					<LabelListItem class="combo_listitem" text="70"/>
					<LabelListItem class="combo_listitem" text="80"/>
					<LabelListItem class="combo_listitem" text="90"/>
					<LabelListItem class="combo_listitem" text="100"/>
				</Combo>
				<Combo class="text_combo" label="text_id='Amplitude'" button="width='70'" list="width='70'">
					<LabelListItem class="combo_listitem" text_id="Mean"/>
					<LabelListItem class="combo_listitem" text_id="Peak"/>
				</Combo>
				<CheckBox class="checkbox" width="auto" text_id="A Weighting" selected="true"/>
			</HBox>
			<Button class="text_button" height="22" text_id="Close" float="true" halign="right" valign="top"/>
			<!--<Button class="recolor_button" tooltip_id="Close" float="true" halign="right" valign="top" image_normal="file='images\Close.svg' class='image_16_24'"/>-->
		</VBox>
		<VisualSpectrum name="MiniSpectrum" menu="true" width ="stretch" height="48" border_width="0" horizontal="false" duty_ratio="0.5" max="100" bottom_color="mini_spectrum_bottom_color" top_color="mini_spectrum_top_color" peak_thickness="1" peak_color="mini_spectrum_peak_color" peak_fall_time="2"/>
		<ContextMenu class="context_menu" list="width='100'">
			<LabelListItem class="menuitem" text_id="Config"/>
			<LabelListItem class="menuitem" text_id="Hide"/>
		</ContextMenu>
		<Button class="recolor_button" visible="false" float="true" halign="left" valign="bottom" tooltip_id="Mini Visualization" image_normal="file='images\MiniVisualization.svg' class='image_18_24'"/>
	</VBox>
</Window>